/*
 * Copyright 2014 SAS Institute Inc.
 * All Rights Reserved.
 *
*/

jQuery.sap.declare("sas.dabt.datapreparation.library");
jQuery.sap.require("sap.ui.commons.library");

//delegate further initialization of this library to the Core
sap.ui.getCore().initLibrary({
  name: "sas.dabt.datapreparation",
  dependencies: [
	"sas.hc.m",
	"sas.hc.ui.commons",
	"sas.hc.ui.layout",
    "sas.hc.ui.core",
    "sas.hc.ui.table",
    "sas.cscommon",
    "sas.dabt.common"
    
    /*"sas.hc.ui.objectmgr",
    "sas.hc.ui.unified"*/
  ],
  types: [
  ],
  interfaces: [
  ],
  
  elements: [
  ],
  version: "603001.0.0.20190306140000_f0dabt63"
});
(function() {
    "use strict";

    jQuery.sap.require("sas.dabt.datapreparation.config");

    //initialize Config for the library
    sas.dabt.datapreparation.config.init();
}());

