// (c) 2014-2017, SAS Institute Inc.
jQuery.sap.declare("sas.cscommon.library");
jQuery.sap.require("sap.ui.core.Core");

/**
 * @namespace
 * @name sas.cscommon
 * @public
*/

// delegate further initialization of this library to the Core
sap.ui.getCore().initLibrary({
  name: "sas.cscommon",
  dependencies: [
    "sas.hc.m",
    "sas.hc.ui.commons",
    "sas.hc.ui.layout",
    "sas.hc.ui.objectmgr",
    "sas.hc.ui.table",
    "sas.hc.ui.unified"
  ],
  types: [
  ],
  interfaces: [
  ],
  controls: [
    "sas.cscommon.control.m.InputForTable",
    "sas.cscommon.control.ui/querybldr/AttributeGroup",
    "sas.cscommon.control.ui/querybldr/AttributeRow",
    "sas.cscommon.control.ui/querybldr/BaseNode",
    "sas.cscommon.control.ui/querybldr/DataItemNode",
    "sas.cscommon.control.ui/querybldr/EventNode",
    "sas.cscommon.control.ui/querybldr/EventNodeRow",
    "sas.cscommon.control.ui/querybldr/FilterNode",
    "sas.cscommon.control.ui/querybldr/GroupNode",
    "sas.cscommon.control.ui/querybldr/LocationNode",
    "sas.cscommon.control.ui/querybldr/QueryBuilder",
    "sas.cscommon.control.ui/querybldr/QueryPreview",
    "sas.cscommon.control.ui/querybldr/QueryValueInput",
    "sas.cscommon.control.ui/querybldr/SelectNode",
  ],
  elements: [
  ],
  version: "603001.0.0.20190306140000_f0dabt63"
});

(function() {
    "use strict";

    jQuery.sap.require("sas.cscommon.Config");

    //initialize Config for the library
    sas.cscommon.Config.init();
})();
